.left {
	background-color: #00274c;
    
}
.leftold {
	background-color: #00274c;
    
}
.main {
	background-color: #acc1d8;
    
}
.main_white {
	background-color: #FFFFFF;
    
}
.head {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #00274c;
	margin-left: 20px;
	margin-right: 20px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00274c;
	margin-left: 20px;
	margin-right: 20px;
}
.avail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
	margin-left: 20px;
	margin-right: 20px;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	margin-left: 20px;
}
.nav_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #acc1d8;
	font-weight: normal;
	text-decoration: none;
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	margin-left: 20px;
	line-height: 140%;
}
.capital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #5e6639;
}
.list {
	line-height: 20px;
	list-style-type: none;
}
.tableright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5e6639;
	margin-left: 10px;

}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5e6639;
	margin-left: 10px;

}
a.biglink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #acc1d8;
	font-weight: normal;
	text-decoration: none;

}
a.biglink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #acc1d8;
	font-weight: normal;
	text-decoration: none;

}
a.biglink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cc0033;
	font-weight: normal;
	text-decoration: none;

}
a.biglink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cc0033;
	font-weight: normal;
	text-decoration: none;
	
	}
a.booknow:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffcc00;
	font-weight: normal;
	text-decoration: none;

}
a.booknow:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffcc00;
	font-weight: normal;
	text-decoration: none;

}
a.booknow:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffcc00;
	font-weight: normal;
	text-decoration: none;

}
a.booknow:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #cc0033;
	font-weight: normal;
	text-decoration: none;

	
}
a.smllink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;

}
a.smllink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;

}
a.smllink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;

}
a.smllink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0033;
	font-weight: normal;
	text-decoration: underline;

}
a.textlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00284c;
	font-weight: bold;
	text-decoration: underline;

}
a.textlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00284c;
	font-weight: bold;
	text-decoration: underline;

}
a.textlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00284c;
	font-weight: bold;
	text-decoration: underline;

}
a.textlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0033;
	font-weight: bold;
	text-decoration: underline;

}
.smallcaps {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e6639;
	margin-left: 0px;
}
.grayback {
	background-color: #b8baa1;
}


TABLE {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #404040;
line-height: normal;
font-weight: normal;
} 